wiki:Debian_package_bug_tracking

This page is for tracking bugs relating to the debian packages of OpenGuides and related software.

Apt line: deb http://www.larted.org.uk/~dom/debian/openguides/ unstable/

Current problems

  • Woody is no longer supported.
  • libcgi-wiki-plugin-locator-uk-perl fails to rebuild - test failure
  • Package still defaults to libsearch-invertedindex-perl. Fix!
  • Newer libtext-wikiformat-perl breaks everything.

Tasks

Longer-term tasks

CHANGES

I have renamed the 'stable' repository to 'woody' with a symlink 'oldstable' pointing to it, for consistency. sarge, etch and sid should currently be able to just use the 'unstable' repository (but not thoroughly tested, so let me know of any problems).

Last modified 11 years ago Last modified on Mar 10, 2006, 10:28:31 AM